
#header.style17 .header-landing #nav .nav-top > li > a {
  font-weight: 400;
  letter-spacing: 0;
  font-size: 14px;
  padding: 0 15px 30px;
  color: #000;
  font-family: Montserrat;
  border: none !important;
}
#header.style17 .header-landing #nav .nav-top > li.active > a,
#header.style17 .header-landing #nav .nav-top > li:hover > a {
	border: none !important;
	color: #774900 !important;
}
#header.fixed-position.style17::after,
#header.style17::after {
  background: #fff none repeat scroll 0 0;
}

.header-landing {
  text-align: center;
}
.pur-now {
  float: right;
}
.pur-now a {
  background: #f28288 none repeat scroll 0 0;
  border-radius: 30px;
  color: #fff;
  display: block;
  font-size: 12px;
  height: 40px;
  line-height: 40px;
  min-width: 180px;
  text-transform: uppercase;
}
#header .holder {
  float: none;
  display: inline-block;
}
.header-landing #nav {
  float: none;
}
.wellcom-banner {
  position: relative;
}
.banner-heading {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 700px;
  left: 0;
  margin: auto;
  text-align: center;
}
.banner-heading .text-small {
  color: #616161;
  font-family: Open Sans;
  font-size: 20px;
  font-weight: 300;
  line-height: 23px;
}
.banner-heading .text-big {
  color: #fff;
  font-weight: 400;
  font-size: 24px;
  line-height: normal;
  margin-bottom: 45px;
}
.banner-heading .text-big span {
  font-weight: 700;
  font-size: 30px;;
}
.banner-heading .btn-f-default {
  background: transparent; 
  border: 2px solid #fff;
  border-radius: 30px;
  color: #fff;
  font-family: Montserrat;
  font-size: 13px;
  font-weight: 700; 
  height: 45px;
  line-height: 33px; 
  letter-spacing: 0; 
  min-width: 200px;
  text-transform: uppercase;
}
.banner-heading img{
  margin-bottom: 45px;
}
.banner-heading .btn-f-default:hover {
	color: #fff;
}
.banner-heading .btn-f-default.btn-f-default2{
	border-color: #f28288;
	background: #f28288;
	color: #fff;
	margin-right: 25px;
}
.franco-heading {
  margin-bottom: 37px;
  position: relative;
}
.page-heading > p {
  font-size: 16px;
  font-family: Open Sans;
  font-weight: 300;
  max-width: 80%;
  text-align: center;
  margin: 0 auto 45px;
}
.franco-heading > p {
  color: #f28288;
  display: block;
  font-family: Montserrat;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 6px;
  line-height: 100%;
  margin: 0;
  text-transform: uppercase;
}
.franco-heading h3 {
  color: #000000;
  display: inline-block;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 3px;
  line-height: 28px;
  margin-bottom: 0;
  margin-top: 10px;
  position: relative;
  text-transform: uppercase;
}
.franco-heading h1::before, .franco-heading h2::before,
.franco-heading h3::before, .franco-heading h4::before,
.franco-heading h5::before, .franco-heading h6::before {
  background: #f28288 none repeat scroll 0 0;
  bottom: -16px;
  content: "";
  height: 1px;
  left: 50%;
  position: absolute;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 40px;
}
.color-white.franco-heading h3,
.color-white.franco-heading > p {
	color: #fff;
}
.color-white.franco-heading h1::before, .franco-heading h2::before,
.color-white.franco-heading h3::before, .franco-heading h4::before,
.color-white.franco-heading h5::before, .franco-heading h6::before {
	background: #fff;
}
.franco-heading.franco-heading-5 h3:before {
	content: none;
}
.franco-heading.franco-heading-5 {
  margin-bottom: 45px;
  padding-top: 35px;
}
.franco-heading.franco-heading-5 > p {
  color: #f28288;
  display: block;
  font-family: "KingBasilLite";
  font-size: 64px;
  font-weight: normal;
  left: 0;
  letter-spacing: 0;
  line-height: normal;
  margin-bottom: 14px;
  opacity: 0.2;
  position: absolute;
  text-transform: none;
  top: 0;
  width: 100%;
}

.work-section {
  background: #161619;
}
.work-section .portfolio-block {
  border: none;
}
.work-section .franco-heading h3 {
  color: #fff;
}
.portfolio-block .btn {
  border-width: 0;
  font-weight: 400;
  background: #fff;
  border-radius: 30px;
  min-width: 150px;
  height: 50px;
  font-family: Montserrat;
  vertical-align: middle;
  text-transform: none;
  color: #f28288;
  line-height: 35px;
  letter-spacing: 0;
  font-size: 14px;
}
.portfolio-block .over {
  background: rgba(206, 163, 95, 0.8) none repeat scroll 0 0;
}
.work-section .isotop-controls li {
  margin: 0;
  padding: 0 15px;
}
.work-section .isotop-controls li a {
  color: #cecece;
  position: relative;
  font-weight: normal;
  font-family: Montserrat;
}
.work-section .isotop-controls li a::before {
  content: ":";
  position: absolute;
  right: -19px;
  top: 6px;
}
.work-section .isotop-controls li.active a::after,
.work-section .isotop-controls li:hover a::after  {
  content: "";
  position: absolute;
  height: 3px;
  width: 100%;
  top: 100%;
  left: 0;
  background: #f28288;
}
.work-section .isotop-controls li:last-child a:before {
	content: none;
}
.work-section .isotop-controls li.active a {
  background: none;
  color: #f28288;
}
.work-section .isotop-controls li:hover a{
	background: none;
	color: #f28288;
}

.plugin-section{
	padding-top:50px;
	background: #f4f4f4 none repeat scroll 0 0;
}
.plugin-section .desc-title p{
	font-family:'Open Sans' , sans-serif;
	font-size:16px;
	color:#3e3e3e;
	font-weight:300;
}
.plugin-section .desc-title > span{
	color:#000;
	font-family:'Open Sans' , sans-serif;
	font-size:16px;
	font-weight:600;
}
.plugin-section .desc-title > span span{
	color:#ff0000;
	font-family:'Open Sans' , sans-serif;
	font-size:16px;
	font-weight:600;
}
.box-plugin {
    text-align: center;
    margin-bottom: 30px;
}
.box-plugin .desc{
	padding:0 15px;
}
.box-plugin h3 {
  color: #000000;
  font-family: "Montserrat",sans-serif;
  font-size: 20px;
  font-weight: 400;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.desc-title {
  padding-bottom: 47px;
  text-align: center;
}
.box-plugin p {
  color: #474747;
  font-family: "Open Sans",sans-serif;
  font-size: 14px;
  font-weight: 300;
  height: 80px;
  overflow: hidden;
}
.blog-section{
	padding-top:50px;
	background:#fff;
}

.height-layout{
	height: 800px;
	position: relative;
	margin-top: -2px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
.header-footer.height-layout {
  position: relative;
  height: 900px;
}
.header-footer .franco-heading {
  left: 50%;
  position: absolute;
  top: 50%;
  width: 100%;
  margin-top: -2px;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 99;
}

.no-padding{
	padding-left: 0;
	padding-right: 0;
}
.no-padding .row{
	margin: 0;
}
.no-padding .container-fluid{
	padding: 0;
}
.shop-content{
	height: 600px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
.shop-content .page-heading {
  padding-top: 100px;
}
.col-xs-12:first-child .shop-content .franco-heading h3{
	color: #fff;
}

.portfolio-layout .page-heading{
	position: absolute;
	left: 0;
  right:0;
    top: 20%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.other-layout .page-heading{
	position: absolute;
	right: 18%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.header-footer .page-heading .franco-heading,
.other-layout .page-heading .franco-heading,
.portfolio-layout .page-heading .franco-heading{
	margin: 0;
}
.other-layout .page-heading h3{
	color: #fff;
}

.services-section {
  padding-top: 100px;
  background: #fff;
}

.feature-section .container{
	background:url("images/woo.png") no-repeat center center;

}
.feature-section{
	padding-top: 60px;
	padding-bottom: 50px;
	color:#fff;
	background: url("images/bg-woo.jpg") no-repeat scroll center center / cover ;
}
.feature-section .franco-heading h3,
.feature-section .franco-heading p{
	color: #fff;
}
.box-feature {
  margin-bottom: 40px;
}
.text-right .box-feature > img {
  float: right;
  margin-left: 30px;
}
.text-left .box-feature > img {
  float: left;
  margin-right: 30px;
}
.box-feature .desc {
  overflow: hidden;
}
.box-feature .desc > h3 {
  font-size: 20px;
  font-weight: 400;
  margin: 0 0 10px;
}
.box-feature .desc > p {
  color: #ffffff;
  font-family: Open Sans;
  font-size: 14px;
  font-weight: 300;
  margin: 0;
  opacity: 0.5;
}
a:hover{
	text-decoration: none !important;
}

.img-support > img {
  margin-bottom: -4px;
  width: 100%;
}
.support-doc {
    background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 125px;
	padding-bottom: 125px;
}
.support-cmt{
	background: rgba(0, 0, 0, 0) url("intro/bg-cmt.jpg") no-repeat scroll center center / cover ;
	padding-top: 55px;
	padding-bottom: 102px;
}
.support-content > a {
  background: #f28288 none repeat scroll 0 0;
  border-radius: 30px;
  color: #fff;
  font-family: Montserrat;
  display: block;
  height: 50px;
  line-height: 45px;
  text-align: center;
  width: 100%;
}

.core {
  padding-top: 92px;
  padding-bottom: 56px;
  background: url(intro/bannder-features.jpg) no-repeat center center;
  background-size: cover;
}
.core .franco-heading{
	margin-bottom: 60px;
}
.core-content {
  margin-bottom: 40px;
}
.core-icon {
  color: #f28288;
  float: left;
  font-size: 64px;
  margin-right: 30px;
}
.core-desc {
  overflow: hidden;
}
.core-number h2 {
  color: #ececed;
  font-family: Oswald;
  font-size: 72px;
  font-weight: bold;
  margin: 0;
}
.core-number > p {
  font-family: Playfair Display;
  font-size: 16px;
  margin: -50px 0 0;
  color: #f28288;
}
.core-desc > h3 {
  color: #000000;
  margin: 0 0 20px;
}
.core-desc .desc {
  color: #474747;
  font-family: Open Sans;
  font-size: 16px;
  font-weight: 300;
  margin: 0;
  max-height: 84px;
  min-height: 84px;
  overflow:hidden;
  line-height: 28px;
}

.support-section {
  background: #ffffff none repeat scroll 0 0;
}
.banner-bottom{
	height: 600px;
	background: url(intro/bg-bottom.jpg) no-repeat center center;
}
.banner-text > h2 {
  color: #ffffff;
  font-weight: 700;
}
.banner-text > p {
  color: #b4b4b4;
  font-family: Open Sans;
  font-size: 20px;
  font-weight: 300;
  padding-bottom: 20px;
  padding-top: 10px;
}
.banner-text .btn {
  background: #f28288 none repeat scroll 0 0;
  border-radius: 30px;
  color: #ffffff;
  font-size: 13px;
  height: 45px;
  line-height: 33px;
  min-width: 200px;
  text-transform: uppercase;
}
.banner-text .btn:hover {
	background: #fff;
	color: #f28288;
}
.banner-bottom .text-center{
	display: table;
	width: 100%;
}
.banner-text {
  display: table-cell;
  height: 600px;
  vertical-align: middle;
  width: 100%;
}
#gotoTop{
  background: #ffffff none repeat scroll 0 0;
  cursor: pointer;
  bottom: 20px;
  color: #000000;
  height: 40px;
  line-height: 38px;
  position: fixed;
  right: 20px;
  text-align: center;
  width: 40px;
}
#gotoTop:hover{
	color: #fff;
}

.footer-bottom .text-center > span {
  color: #888888;
  font-family: Open Sans;
  font-size: 16px;
  letter-spacing: 0;
  text-transform: none;
  font-weight: 400;
}
.footer-bottom .text-center > span a{
	color: #000;
	letter-spacing: 0;
	text-transform: none;
}
.footer-bottom .text-center > span a:hover{
	color: #f28288;
}

.portfolio-block.coming:before {
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 99;
  opacity: 0.5;
  background: rgba(0, 0, 0, 0) url("intro/coming_soon_image.jpg") no-repeat scroll center center / cover ;
}
.support-content a i{
	margin-right: 7px;
}
.img-support {
  padding-top: 29px;
}
.list-inline.isotop-controls {
  border-bottom: 1px solid rgba(230, 230, 230, 0.1);
  padding-bottom: 1px;
}
.store-locator {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 855px;
}
.store-locator .page-heading{
  padding-top: 100px;
}
.store-locator .page-heading > p {
  color: #3e3e3e;
  margin: 0 auto;
}

@media (min-width: 1200px) and (max-width: 1300px) {
	#header.style17 .header-landing #nav .nav-top > li > a {
	  font-size: 12px;
	  text-transform: capitalize;
	  padding: 0 9px 30px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#header.style17 .header-landing #nav .nav-top > li > a {
	  font-size: 11px;
	  text-transform: capitalize;
	  padding: 0 9px 30px;
	}
}
@media only screen and (max-width: 1199px) {
	.container-fluid {
	  padding-left: 15px;
	  padding-right: 15px;
	}
	.banner-heading {
	  width: 70%;
	}
	.banner-heading > img {
	  width: 100px;
	}
}

@media only screen and (max-width: 991px) {
	.pur-now {
	  margin-right: 0;
	}
	#header{
		position: static !important;
	}
	#header.fixed-position{
		position: fixed !important;
	}
	.col-xs-12:nth-of-type(1) .support-content,
	.col-xs-12:nth-of-type(2) .support-content{
	  margin-bottom: 30px;
	}
	.banner-text br{display: none;}
	#header.fixed-position.style17 .nav-opener:hover {
	  border: 2px solid #ffffff;
	}
	#header.style17 .header-landing #nav .nav-top > li > a {
	  color: #000000;
	}
	#header.style17 .header-landing #nav .nav-top > li > a:hover,
	#header.style17 .header-landing #nav .nav-top > li.active > a	{
	  color: #f28288 !important;
	}
	.header-footer.height-layout, .height-layout {
	  height: 600px;
	}
	.other-layout .page-heading {
	  right: 2%;
	  top: 30%;
	}
	.portfolio-layout .page-heading {
	  left: 3%;
	  top: 60%;
	}
	.support-doc .col-xs-6:nth-of-type(1) .support-content,
	.support-doc .col-xs-6:nth-of-type(2) .support-content{
	  margin-bottom: 30px;
	}
}
@media only screen and (max-width: 767px) {
	.core-desc .desc {
	  max-height: 100%;
	  min-height: 100%;
	}
	.page-heading br {
	  display: none;
	}
	.feature-section .container-fluid {
	  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	}
	.box-plugin p {
	  height: 100%;
	}
	.plugin-section {
	  background: #f4f4f4 none repeat scroll 0 0;
	}
	.banner-heading {
	  padding: 0 30px;
	  right: 0;
	  width: 100%;
	}
	.banner-heading .text-big {
	  font-size: 20px;
    margin-bottom: 0;
	}
  .isotop-controls a{
    padding:7px 10px;
  }
	.banner-heading .text-big span {
	  font-size: 22px;
	  font-weight: 700;
	}
	.banner-heading .text-small {
	  font-size: 16px;
	}
	.banner-heading .btn-f-default {
	  height: 40px;
	  line-height: 22px;
	  min-width: 140px;
	}
	.support-cmt img {
	  width: 100%;
	}
	.shop-content .page-heading {
	  padding-top: 50px;
	}
	.header-footer.height-layout, .height-layout {
	  height: 400px;
	}
	.core {
	  padding-bottom: 50px;
	  padding-top: 50px;
	}
	.services-section {
	  padding-top: 50px;
	}
	.support-cmt {
	  margin-top: 0;
	  padding-bottom: 50px;
	}
}
@media only screen and (max-width: 640px) {
	.banner-heading .text-small,
	.banner-heading > img	{
	  display: none;
	}
	.banner-heading {
	  padding: 0 15px;
	}
	.banner-heading .btn-f-default.smoothanchor {
	  margin-right: 0;
	}
	.page-heading > p {
	  max-width: 100%;
	}
	.core-icon {
	  float: none;
	}
}
@media only screen and (max-width: 479px) {
	.support-content > a {
	  line-height: 48px;
	}
	.support-doc .col-xs-6:nth-of-type(3) .support-content{
	  margin-bottom: 30px;
	}
	.support-doc .col-xs-6{
		width: 100%;
	}
	.franco-heading.franco-heading-5 {
	  padding-top: 18px;
	}
	.franco-heading.franco-heading-5 > p {
	  font-size: 48px;
	}
	.franco-heading.franco-heading-5 h3 {
	  font-size: 18px;
	}
}
.coming{
	position: relative;
}
.coming::before {
  background: rgba(255, 255, 255, 0.8) url("images/coming.png") no-repeat scroll center center;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 999;
}
.list-item-img label {
  background: #ff0000 none repeat scroll 0 0;
  color: #fff;
  font-size: 14px;
  padding: 10px;
  position: absolute;
  text-transform: uppercase;
}